[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel 2.2.19 and gcc 2.95.2



On Tue, Apr 17, 2001 at 12:02:01AM +0200, Simon Richter wrote:
> Hi,
> 
> i've just compiled the above with the above. :-) Works fine, but nfs.o and
> nfsd.o are missing the symbol "__muldi3", which is usually requested by a
> gcc builtin function (so I suspect gcc is at fault here).
> 
> Could someone confirm that either I am stupid or something is broken in
> either the kernel or the compiler? (NFS client and server with v3 support
> enabled as modules)
> 
While I haven't tried the v3 out on any servers, I have used nfs.o with it
compiled in without trouble.  I get "mount is older than kernel" error
messages, and if your server requires v3 your mount should be upgraded...

Mike



Reply to: